Автор Тема: Каких пакетов не хватает в Sisyphus  (Прочитано 281197 раз)

Оффлайн YYY

  • Мастер
  • ***
  • Сообщений: 5 831
Re: Каких пакетов не хватает в Sisyphus
« Ответ #915 : 22.08.2022 09:38:38 »
Удивительно, но почему нет https://savannah.gnu.org/projects/libredwg/ , вроде раньше был и без него FreeCAD (и не только) не не умеет открывать файлы AutoCAD.
https://packages.altlinux.org/ru/sisyphus/srpms/libredwg/

А dwg2dxf из пакета конвертирует примеры 2010+ из
https://knowledge.autodesk.com/support/autocad/downloads/caas/downloads/content/autocad-sample-files.html
или тоже вываливает ошибку
READ ERROR 0x800

Оффлайн saahriktu

  • Начинающий
  • *
  • Сообщений: 3
Re: Каких пакетов не хватает в Sisyphus
« Ответ #916 : 28.08.2022 20:53:55 »
Я думаю, что не хватает bash5. bash 5.0 вышел ещё в январе 2019-го года: "Релиз командного интерпретатора Bash 5.0".

Последняя версия - 5.1.16 (если не считать 5.2-rc3).

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 6 154
Re: Каких пакетов не хватает в Sisyphus
« Ответ #917 : 28.08.2022 22:03:17 »
https://packages.altlinux.org/ru/sisyphus/srpms/libredwg/
А dwg2dxf из пакета конвертирует примеры 2010+ из
https://knowledge.autodesk.com/support/autocad/downloads/caas/downloads/content/autocad-sample-files.html
или тоже вываливает ошибку
READ ERROR 0x800
ну надо проверять, но пакет по только для сизифа и надо посмотреть пересоберется ли в p9-p10...

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 19 399
    • Домашняя страница
    • Email
Re: Каких пакетов не хватает в Sisyphus
« Ответ #918 : 29.08.2022 10:24:31 »
https://packages.altlinux.org/ru/sisyphus/srpms/libredwg/
А dwg2dxf из пакета конвертирует примеры 2010+ из
https://knowledge.autodesk.com/support/autocad/downloads/caas/downloads/content/autocad-sample-files.html
или тоже вываливает ошибку
READ ERROR 0x800
ну надо проверять, но пакет по только для сизифа и надо посмотреть пересоберется ли в p9-p10...
apt-repo test 304347 libredwg(сборка для p10)
Андрей Черепанов (cas@)

Оффлайн Kyut

  • Начинающий
  • *
  • Сообщений: 13
Re: Каких пакетов не хватает в Sisyphus
« Ответ #919 : 25.09.2022 12:32:33 »
Yaru theme
https://github.com/ubuntu/yaru
Тема яру из убунты с иконками

qimgv
https://github.com/easymodo/qimgv
Просмотрщик картинок

Оффлайн Александр Ерещенко

  • Завсегдатай
  • *
  • Сообщений: 965
Re: Каких пакетов не хватает в Sisyphus
« Ответ #920 : 25.09.2022 12:49:24 »
Yaru theme
https://github.com/ubuntu/yaru
Тема яру из убунты с иконками
Эта тема органично смотрится в убунте, т.к. использует характерную для неё цветовую палитру, а вот в альтовских дистрибутивах будет "ни к селу, ни к городу.

Оффлайн Kyut

  • Начинающий
  • *
  • Сообщений: 13
Re: Каких пакетов не хватает в Sisyphus
« Ответ #921 : 25.09.2022 13:19:51 »
Эта тема органично смотрится в убунте, т.к. использует характерную для неё цветовую палитру, а вот в альтовских дистрибутивах будет "ни к селу, ни к городу.
В хфце должно нормально смотреться
https://news.itsfoss.com/yaru-xfce-support/

Оффлайн Kyut

  • Начинающий
  • *
  • Сообщений: 13
Re: Каких пакетов не хватает в Sisyphus
« Ответ #922 : 23.10.2022 13:56:06 »
Docklike Taskbar
https://gitlab.xfce.org/panel-plugins/xfce4-docklike-plugin/

В репозиториях версия 0.1.0 от https://github.com/nsz32/docklike-plugin
Сейчас уже версия 0.4.0

Оффлайн dango_

  • Давно тут
  • **
  • Сообщений: 284
Re: Каких пакетов не хватает в Sisyphus
« Ответ #923 : 24.10.2022 06:12:01 »
Docklike Taskbar
https://gitlab.xfce.org/panel-plugins/xfce4-docklike-plugin/

В репозиториях версия 0.1.0 от https://github.com/nsz32/docklike-plugin
Сейчас уже версия 0.4.0
С заявками на обновления существующих пакетов практичнее обращаться в Багзиллу: https://bugzilla.altlinux.org/
Без фанатизма!

Оффлайн telets

  • Начинающий
  • *
  • Сообщений: 21
    • Email
Re: Каких пакетов не хватает в Sisyphus
« Ответ #924 : 25.10.2022 16:10:18 »
Прошу обновить пакет opennx (rxclient).
В том, что есть в репозитарии, ошибка создания ярлыка на рабочем столе.
Он пишет в папку Desktop, а в Simply Linux нет такой папки - только Рабочий стол.

Оффлайн Антон Мидюков

  • alt linux team
  • ***
  • Сообщений: 4 708
  • antohami@
Re: Каких пакетов не хватает в Sisyphus
« Ответ #925 : 25.10.2022 17:46:30 »
Прошу обновить пакет opennx (rxclient).
В том, что есть в репозитарии, ошибка создания ярлыка на рабочем столе.
Он пишет в папку Desktop, а в Simply Linux нет такой папки - только Рабочий стол.

Заведите багу на пакет в https://bugzilla.altlinux.org/

Оффлайн jobless

  • Давно тут
  • **
  • Сообщений: 300
    • Email
Re: Каких пакетов не хватает в Sisyphus
« Ответ #926 : 26.10.2022 11:23:29 »
Есть вариант adwaita с компактным заголовком окна и виджетами
https://github.com/godlyranchdressing/Minwaita
https://www.gnome-look.org/p/1174686


Именно Minwaita-Vanilla прекрасный вариант и для нового дистрибутива с gnome и для xfce.
Для xfce с вариантом vanilla органично смотрится рамка окна default



Рассвет наступит неизбежно!

Оффлайн Антон Мидюков

  • alt linux team
  • ***
  • Сообщений: 4 708
  • antohami@
Re: Каких пакетов не хватает в Sisyphus
« Ответ #927 : 26.10.2022 14:34:27 »
Есть вариант adwaita с компактным заголовком окна и виджетами
https://github.com/godlyranchdressing/Minwaita
https://www.gnome-look.org/p/1174686

Проект не развивается 5 лет. Поддержки gtk4 нет.

Оффлайн jobless

  • Давно тут
  • **
  • Сообщений: 300
    • Email
Re: Каких пакетов не хватает в Sisyphus
« Ответ #928 : 26.10.2022 14:53:19 »
Проект не развивается 5 лет. Поддержки gtk4 нет.
У умолчальной для Simply https://sourceforge.net/projects/classiclooks/ тоже пока нет, это не мешает или она кандидат на удаление? )))
Я minwaita-vanilla как раз для simply и использую.
Рассвет наступит неизбежно!

Оффлайн Антон Мидюков

  • alt linux team
  • ***
  • Сообщений: 4 708
  • antohami@
Re: Каких пакетов не хватает в Sisyphus
« Ответ #929 : 26.10.2022 17:47:55 »
У умолчальной для Simply https://sourceforge.net/projects/classiclooks/ тоже пока нет, это не мешает или она кандидат на удаление? )))

Для xfce, пока оно не перейдёт на gtk4 - это некритично. А gnome в Сизифе (а значит и p11) на gtk4. Поэтому критично.